[speex-dev] Problem compiling speex 1.1.4

Pierre pierre42d at 9online.fr
Fri Apr 23 18:28:32 PDT 2004

Jean-Marc Valin wrote:
>>The problem is that GCC 3.3.x made a change which requires changes to 
>>Speex's autoconf files to support the new features in Speex 1.1.4.  A 
>>discussion to determine the best approach to fix the problem (while 
>>maintaining portability) is in progress.  For more information, see the 
>>thread [speex-dev] libspeex/SSE Intrinsics with GCC 3.3.x at 
>>http://www.xiph.org/archives/speex-dev/200404/0016.html .
> Actually, I just checked in the modified configure.in, so it should do
> the right thing now.

Seems fixed with speex 1.1.5


--- >8 ----
List archives:  http://www.xiph.org/archives/
Ogg project homepage: http://www.xiph.org/ogg/
To unsubscribe from this list, send a message to 'speex-dev-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.

More information about the Speex-dev mailing list